Jump to content
  • Critical vulnerability discovered in NVIDIA GeForce Experience


    NVIDIA reports that a very dangerous vulnerability has been discovered in the GeForce Experience software that could give attackers access to the operating system. Everyone who uses this software is recommended to update the application as soon as possible - in the latest version the error has already been fixed.

    Critical vulnerability discovered in NVIDIA GeForce Experience

    The vulnerability CVE-2019-5702 is critical: it could give access to the PC of the owner to anyone. In order to take advantage of the breach, you need to have local access to the computer or just run the execution of malicious code on it. The bug is fixed in the update 3.20.2.34 - the company strongly recommends installing it.

    Recall that a similar problem was discovered back in August this year. However, this vulnerability could be exploited only with local access - this time the situation looks much more serious.


    User Feedback

    Recommended Comments

    There are no comments to display.



    Guest
    Add a comment...

    ×   Pasted as rich text.   Paste as plain text instead

      Only 75 emoji are allowed.

    ×   Your link has been automatically embedded.   Display as a link instead

    ×   Your previous content has been restored.   Clear editor

    ×   You cannot paste images directly. Upload or insert images from URL.

    Loading...

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.